<?php
include_once '../sys/fnc.php';
echo '<div id="page-wrapper"><div class="main-page"><div class="blank-page widget-shadow scroll" id="style-2 div1"><p>';
if (!isset($user) || $user->position != 'admin') {
    header('location: /');
    exit;
}
include_once '../sys/head.php';
/*- -*/
$user_on = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `time_last` > ". (time()-600) .""), 0);
$bill_money_ok = mysql_result(mysql_query("SELECT sum(money) FROM `history_money` WHERE `mp` = '1'"), 0);
$bill_money_no = mysql_result(mysql_query("SELECT sum(money) FROM `history_money` WHERE `mp` = '0'"), 0);

echo $div->div_razd.' Статистика</div>'; 

echo $div->div_menu.' » Онлайн: <span class="count">'. $user_on .'</span> </div>'; 

echo $div->div_menu.' » Денег принято: <span class="count">'. $bill_money_ok .' wmr</span> </div>'; 

echo $div->div_menu.' » Денег потратили: <span class="count">'. $bill_money_no .' wmr</span> </div>'; 

echo $div->div_menu.' » <a href="/scripts/admin/logs_bill.php">Логи биллинга</a> <span class="count">'.mysql_num_rows(mysql_query("SELECT * FROM `logs_bill`")).'</span></div>';

echo $div->div_menu.' » <a href="/scripts/admin/logs_balans.php">История операций с денежными средствами</a></div>';

echo $div->div_razd.' Управление</div>'; 

echo $div->div_menu.' » <a href="/scripts/admin/add_news.php">Новости</a></div>';

echo $div->div_menu.' » <a href="/scripts/admin/services.php">Управление услугами</a></div>';

echo $div->div_menu.' » <a href="/scripts/admin/services_list.php">Список услуг</a></div>';

echo $div->div_menu.' » <a href="/scripts/admin/bonus_days.php">Управление промо-дни</a></div>';

echo $div->div_menu.' » <a href="/scripts/admin/discount_code.php">Управление промо-скидки</a></div>';

echo $div->div_menu.' » <a href="/scripts/admin/add_days.php">Массовое добавление дней</a></div>';

echo $div->div_menu.' » <a href="/scripts/admin/settings.php">Настройки биллинга</a></div>';
echo '</p></div></div></div>';
/* */
include_once '../sys/foot.php';
?>